Buf(1)

NAME
buf-beta-registry-webhook-delete - Delete a repository webhook

SYNOPSIS
buf beta registry webhook delete [flags]

DESCRIPTION
Delete a repository webhook

OPTIONS
-h, --help[=false]
    help for delete

--id=""
    The webhook ID to delete

--remote=""
    The remote of the repository the webhook ID belongs to

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-beta-registry-webhook(1)

HISTORY
2025-10-20 Auto generated by spf13/cobra